﻿body { }
dl.calculator { border: 1px solid #c5e1f7; margin-bottom: 10px; }
dl.calculator dt { border-top: #dddddd 1px dashed; padding: 5px; }
dl.calculator dd { border: #fff 1px solid; background-color: #DBEAF7; padding: 6px; }
dl.calculator dt .taobao{border: 1px solid #D2F2FF;background-color: #F6FBFE;padding: 5px;width: 98%; margin-bottom:10px;}
dl.calculator dt .taobao table{margin-left:20px; line-height:100%;}
dl.calculator dt .taobao table th{ width:96px; font-weight:normal; border:none;}

.buttom { border: none; color: #fff; background: url(http://static.ppdai.com/skin/images/buttom.gif) no-repeat; width: 80px; height: 30px;  padding:0;}

.loan_calculator tr th { border: #fff 1px solid; background-color: #DBEAF7; }
.loan_calculator tr td { border-top: #dddddd 1px dashed; padding: 5px; }
.loan_calculator { width: 100%; border: 1px solid #c5e1f7; margin: 0; padding: 0; border-spacing: 0;}

.loanTable tr td { padding: 5px; }
.loanTable tr th { background-color: #fff; border-bottom: #dddddd 1px dashed; }

/* Tooles begion */
#ToolsNav { width: 140px; color: #1a6398; }
#ToolsNav a:link { color: #1a6398; }
#ToolsNav a:visited { color: #1a6398; }
#ToolsNav ul { border: 1px solid #c5e1f7; padding: 0; margin: 0; list-style-type: none; margin-bottom: 10px; }
#ToolsNav ul li { list-style-type: none; padding: 1px; margin: 0; border-top: 1px #dddddd dashed; margin: 2px; }
#ToolsNav ul li span { display: block; margin: 2px 3px 2px 2px; border: 1px solid #fff; padding: 1px 0 1px 0; }
#ToolsNav ul li label { color: #ff6600; }
#ToolsNav li.title { background-color: #dbeaf7; padding: 5px; border: 0; font-weight: bold; }
#ToolsNav li.current span { border: 1px solid #99cbe9; }

.ToolsTitle { border: 1px solid #c8c8c8; background-color: #f7f7f7; padding: 10px; margin-bottom: 10px; }
.ToolsTitle h1 { margin: 0; }
.ToolsTitle p { margin: 0; margin-top: 10px; }
/* Tooles end*/